.back{
  background-color: rgb(167, 165, 165);
  border-radius: 10px;
  box-shadow: 5px 0px 10px 3px rgb(186, 229, 235);
  padding: 10px;

}

.shadow{
  box-shadow: 5px 0px 10px 3px rgb(186, 229, 235);
}
